/* HOME LAYOUT */

.home-layout .content-slideshow {
  width: 100% !important;
}
.home-layout .content-slideshow .slide {
  width: 100% !important;
}

.home-layout .content-slideshow .slide .slide-round{
  width: 100% !important;
}

.home-layout .content-slideshow .slide .slide-round .button-cta {
  display: block;
  border: none;
  border-radius: 3px;
  color: #ffffff;
	font: 600 1.1em/1.5em 'Nunito',Helvetica, Arial, sans-serif;
  background: #a64238;
  padding: 10px 20px;
  text-decoration: none;
  text-align: center;
  margin: 8%;
  width: 74%;
  position: absolute;
  bottom: 50px;
}

.home-layout .content-slideshow .slide .slide-round .button-cta:hover {
  background: #80332B;
}

.home-layout .content-main {
  width:73%; 
  float:left;
}

.home-layout .col {
  float:left;
}

.home-layout .col.w50 {width: 50%;}

.home-layout .content-main .featured-resources {
  margin: 30px;
}

.home-layout .content-main .featured-resources .content {
  margin: 0;
}

.home-layout .content-main .featured-resources .featured-resource li {
  border:none;
  border-bottom: 1px solid #DDD;
}

.home-layout .content-main .featured-resources .featured-resource .view-more {
  border: none;
  font-size: 1.5em;
  padding: 15px;
}

.home-layout .content-side {
  width: 27%;
  float: right;
}

.home-layout #highlights_member {
	margin: 0 30px 0 15px;
}

.home-layout #highlights_member .content {
  margin: 15px;
}


.home-layout #highlights {
	margin: 0 15px 0 30px;
}
	
	.home-layout #highlights ul {
		list-style: none;
		margin: 0;
		padding: 0;
		font-size: 12px;
	}
	
	.home-layout #highlights ul li{
    padding: 15px;
		border-bottom: 1px solid #DDD;
		/*
		-moz-border-radius-bottomright: 5px;
		border-bottom-right-radius: 5px;
		-moz-border-radius-topright: 5px;
		border-top-right-radius: 5px;
		*/
	}
	
	.home-layout #highlights ul li a {
		display:block;
	}
	
	.home-layout #highlights ul li .date{
		display: block;
		color:#FFF;
		font-weight: bold;
		font-size: 9px;
	}
	
	.home-layout #highlights ul li .title {
		display: block;
		line-height: 1.5em;
		color:#80332B;
		padding: 2px 0;
	}
	
	.home-layout #highlights a:hover {color: #333;border: none;}
	.home-layout #highlights a:hover .title {color: #80332B;border: none;text-decoration:underline;}
	.home-layout #highlights li:hover {border-bottom: 1px solid #DDD;text-decoration:none;}
	.home-layout #highlights li.link {display:block;border:none;border-top: 1px solid #F2EEE3;text-align: left;}
	.home-layout #highlights li.link a {display:inline;color: #666;}
	.home-layout #highlights li.link:hover {border-top: 1px solid #F2EEE3;background-color: #FFF}
	.home-layout #highlights li.link:hover a {color: #6F1200;}



.home-layout #highlights_campaign {
  margin: 30px;
} 

.home-layout #highlights_campaign .content {
  margin: 15px;
}

.home-layout #follow-aapcho {
	margin: 30px 30px 30px 0;
	padding: 0;
	box-sizing: border-box;
}

.home-layout #follow-aapcho .feed-wrap {
	min-height: 400px;
	max-height: 700px;
	overflow: auto;
	margin: 10px;
}
	
.home-layout #follow-aapcho h2 {
	border-bottom: 1px solid #DDD;
}

.home-layout #follow-aapcho ul.tabs{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.home-layout #follow-aapcho ul.tabs li{
	background: none;
	color: #222;
	display: inline-block;
	padding: 10px 15px;
	cursor: pointer;
  font-size: 1.2em;
}

.home-layout #follow-aapcho ul.tabs li.current{
	background: #F2EEE3;
	color: #222;
}

.home-layout #follow-aapcho .tab-content{
	display: none;
	background: #F2EEE3;
	padding: 1px;
}

.home-layout #follow-aapcho .tab-content.current{
	display: inherit;
}

.home-layout .section {
  border: 2px solid #DDD;
}

.home-layout .section h2 {
  background-color: #E6E6DD;
	padding: 10px;
  color: #666;
  border-bottom: 2px solid #DDD;
  font-weight: 500;
}

.home-layout .section.fill {
	background-color: #F2EEE3;
}

.home-layout .section.fill h2 {
	padding: 10px;
}

